<ion-view title="Amarillo" id="page125">
  <ion-content padding="true" class="has-header">
    <h1 id="amarillo-heading112" style="color:#000000;text-align:center;">Amarillo</h1>
    <div>
      <img src="img/0utf0CNSm6QAR17AHxVd_ScreenShot2019-05-10at8.08.01PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="amarillo-markdown86" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia adentro y el borde externo hacia adelante realiza pequeños giros hacia adentro y hacia afuera.</p>
    </div>
    <a ui-sref="anaranjado()" id="amarillo-button332" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>